WordPress.org

Support

Support » Plugins and Hacks » [Plugin: Show Twitter Followers] Fatal Error Message

[Plugin: Show Twitter Followers] Fatal Error Message

Viewing 9 replies - 1 through 9 (of 9 total)
  • having the same issue. When the widget is added I get the following error as well “Warning: shuffle() expects parameter 1 to be array, null given in /home/content/85/6403785/html/wp-content/plugins/show-twitter-followers/show-twitter-followers.php on line 63”

    I’m having the exact same problem:

    Fatal error: Cannot use object of type stdClass as array in /home/blahblah/public_html/wp/wp-content/plugins/show-twitter-followers/show-twitter-followers.php on line 155

    Doe anyone know a fix for this?

    Plugin dies… Any solution?

    There might be some sort of API problem. My number of followers has been static for the past few days and I *KNOW* for a fact that it has grown.

    This is such a great plugin, please.. would anyone know a fix for this? As a last resort does anyone know a plugin that functions the same (and that works)?

    Pleasae don’t let this plugin die!

    supposedly they are making an update when it will be out I have no idea :/

    I’m having the exact same problem!
    when is the next update?

    The same error happens to me.
    I’m using Version 1.0.4 of plugin with WP Version 3.2.1

    So was this issue fix? I am running version 1.0.4 with WP version 3.3 Multisite.

Viewing 9 replies - 1 through 9 (of 9 total)
  • The topic ‘[Plugin: Show Twitter Followers] Fatal Error Message’ is closed to new replies.